## rabbit 0.6.1

=== Makefile ===
entity:
	entities/ent2rb.rb entities/*.ent
