## rabbit 0.6.4

=== debian/changelog ===
rabbit (0.6.4-2) unstable; urgency=low

  * Change source format 3.0(quilt)
  * Divide package to provide rabbit-mode (Closes: #571825)
  * Update man file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 19 Mar 2010 14:37:04 +0900

rabbit (0.6.4-1) unstable; urgency=low

  * New upstream release
  * remove brock-call-workarround.patch 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 30 Jan 2010 12:20:00 +0900

rabbit (0.6.3-1) unstable; urgency=low

  * New upstream release
  * apply brock-call-workarround.patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 24 Jan 2010 10:43:12 +0900

rabbit (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #546166)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 17 Dec 2009 21:06:13 +0900
