=== debian/control ===
Source: rabbit
Section: x11
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Homepage: http://www.cozmixng.org/~rwiki/?cmd=view;name=Rabbit
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools, quilt
Standards-Version: 3.8.4

Package: rabbit
Architecture: all
Depends: ${misc:Depends}, ruby1.8, libgtk2-ruby, libgdk-pixbuf2-ruby, librd-ruby1.8, librt-ruby1.8, libjs-prototype
Recommends: libgettext-ruby1.8, librsvg2-ruby, libgtkglext1-ruby, libhtree-ruby1.8, ghostscript, enscript, rabbit-mode
Suggests: mimetex, gimp, dia, tgif
Description: presentation tool using RD, a simple text format
 Rabbit is an application to do presentations with RD documents.  RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki.  Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
  * Slide looks are defined with Ruby and customizable.
  * Various keyboard interfaces.
  * Mouse gesture support.
  * Slides can contain many image formats: EPS, SVG, GIMP, and Dia.
  * Rabbit can be a server and you can access it with the dRuby interface.
  * and more...

Package: rabbit-mode
Architecture: all
Depends: ${misc:Depends}, rabbit, rdtool-elisp, emacs | emacs-snapshot | emacs23 | emacs22 | emacs
Description: Emacs-lisp rabbit-mode for writing RD document using Rabbit
 Rabbit is an application to do presentations with RD documents. RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki. Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
 This package provides Emacs major-mode for editing RD document using Rabbit
