=== debian/watch ===
# Watch control file for uscan

version=3
http://www.cozmixng.org/~rwiki/?cmd=view;name=Rabbit .*/rabbit-(.*)\.tar\.gz
