## rabbit 0.9.1

=== debian/changelog ===
rabbit (0.9.1-1) unstable; urgency=low

  * New upstream release: 0.9.1 
  * Add DM-Upload-Yes: I became Debian Maintainer
  * License changed: GPL-2 or later

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Oct 2010 17:11:08 +0900

rabbit (0.9.0-1) unstable; urgency=low

  * Bump standard version: 3.9.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 30 Sep 2010 01:36:24 +0900
