=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Homepage: http://www.cozmixng.org/~rwiki/?cmd=view;name=Rabbit
 Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools, quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+DM-Upload-Allowed: yes
 
 Package: rabbit
 Architecture: all
 Depends: ${misc:Depends}, ruby1.8, libgtk2-ruby, libgdk-pixbuf2-ruby, librd-ruby1.8, librt-ruby1.8, libjs-prototype
-Recommends: libgettext-ruby1.8, librsvg2-ruby, libgtkglext1-ruby, libhtree-ruby1.8, ghostscript, enscript, rabbit-mode
-Suggests: mimetex, gimp, dia, tgif
+Recommends: libgettext-ruby1.8, librsvg2-ruby, libgtkglext1-ruby, libhtree-ruby1.8, ghostscript, enscript
+Suggests: mimetex, gimp, dia, tgif, rabbit-mode, python-aafigure
 Description: presentation tool using RD, a simple text format
  Rabbit is an application to do presentations with RD documents.  RD is a
  simple, easy-to-read, and easy-to-write text format like Wiki.  Rabbit has
