## rabbit 1.0.4

=== debian/changelog ===
rabbit (1.0.4-2) unstable; urgency=low

  * Fix emacsen-install (Closes: #637783)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 15 Aug 2011 10:11:57 +0900

rabbit (1.0.4-1) unstable; urgency=low

  * New upstream release: 1.0.4
  * Update watch: change upstream URI
  * Remove unused patches
  * Transition Gem2Deb rules, check/update Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 13 Aug 2011 18:53:10 +0900

rabbit (0.9.2-3) unstable; urgency=low

  * change priority: optional -> extra

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 26 Feb 2011 03:08:17 +0900

rabbit (0.9.2-2) unstable; urgency=low

  * update debian theme from upstream SVN
  * fix old release bug(LP: #663916)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 23 Feb 2011 20:46:23 +0900

rabbit (0.9.2-1) unstable; urgency=low

  * New Upstream Release: 0.9.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 31 Dec 2010 18:44:21 +0900
