=== debian/control ===
Source: rabbit
Section: x11
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://rabbit-shockers.org
# Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-fftw3.git
# Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fftw3.git;a=summary
XS-Ruby-Versions: all


Package: rabbit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, libjs-prototype,
 ruby-gtk2,
 ruby-rsvg2,
 ruby-poppler,
 ruby-hikidoc,
 ruby-nokogiri,
 ruby-sinatra,
 libhaml-ruby1.8 | ruby-haml,
 librd-ruby1.8 | ruby-rdtool,
 librt-ruby1.8 | ruby-rttool,
 libcoderay-ruby1.8 | coderay,
 libgettext-ruby1.8 | ruby-gettext, libgettext-ruby1.9.1 | ruby-gettext,
 libhtree-ruby1.8 | ruby-htree, libhtree-ruby1.9.1 | ruby-htree
Suggests: ghostscript, mimetex, dia, rabbit-mode, python-aafigure
Description: presentation tool using RD, a simple text format
 Rabbit is an application to do presentations with RD documents.  RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki.  Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
  * Slide looks are defined with Ruby and customizable.
  * Various keyboard interfaces.
  * Mouse gesture support.
  * Slides can contain many image formats: EPS, SVG, GIMP, and Dia.
  * Rabbit can be a server and you can access it with the dRuby interface.
  * and more...

Package: rabbit-mode
Architecture: all
Depends: ${misc:Depends}, rabbit, rdtool-elisp, emacs | emacs23
Description: Emacs-lisp rabbit-mode for writing RD document using Rabbit
 Rabbit is an application to do presentations with RD documents. RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki. Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
 This package provides Emacs major-mode for editing RD document using Rabbit
