=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm -f  debian/rabbit/usr/bin/rabrick
	(cd debian/rabbit/usr/lib/ruby/vendor_ruby/rabbit/div && \
		rm -f prototype.js &&  \
		ln -s ../../../../../share/javascript/prototype/prototype.js .)
	rm -f debian/rabbit/usr/bin/rabbirack
	rm -f debian/rabbit/usr/bin/rabbirc
	rm -f debian/rabbit/usr/bin/rabbiter
	rm -f debian/rabbit/usr/bin/rabwii

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/rabbit/usr/share/rabbit/image/nari-images/property.rb

# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
# include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

# manpages :=debian/rabbit*.1

# DEB_COMPRESS_EXCLUDE := .rb .hiki .rd .dia .eps .svg .xcf .ja .en
# DEB_DH_INSTALLCHANGELOGS_ARGS := -k
# DEB_INSTALL_CHANGELOGS_ALL := NEWS.en
# DEB_INSTALL_DOCS_rabbit := NEWS.ja README.*
# DEB_INSTALL_EXAMPLES_rabbit := sample/*
# DEB_INSTALL_MANPAGES_rabbit := $(manpages)
# DEB_RUBY_CONFIG_ARGS := --installdirs=std --shebang=never

# install/rabbit::
# 	dh_install debian/rabbit-lavie.xpm usr/share/icons
# 	dh_install bin/rabrick usr/share/doc/rabbit/examples/programs
# 	dh_install bin/rabbirc usr/share/doc/rabbit/examples/programs
# 	dh_install bin/rabbiter usr/share/doc/rabbit/examples/programs

# install/rabbit-mode::
# 	mkdir -p debian/rabbit-mode/usr/share/emacs/site-lisp/rabbit
# 	cp misc/emacs/rabbit-mode.el \
# 		debian/rabbit-mode/usr/share/emacs/site-lisp/rabbit
# 	dh_install misc/emacs/README.ja usr/share/doc/rabbit-mode

# binary-post-install/rabbit::
# 	rm -f  debian/rabbit/usr/bin/rabbirc
# 	rm -f  debian/rabbit/usr/bin/rabbit.bat
# 	rm -f  debian/rabbit/usr/bin/rabbiter
# 	rm -rf debian/rabbit/usr/share/emacs
# 	(cd debian/rabbit/usr/lib/ruby/1.8/rabbit/div && \
# 	 rm -f prototype.js &&  \
# 	 ln -s ../../../../../share/javascript/prototype/prototype.js .)

# binary-post-install/rabbit-mode::
# 	rm -rf debian/rabbit-mode/usr/bin
# 	rm -rf debian/rabbit-mode/usr/lib/ruby
# 	rm -rf debian/rabbit-mode/usr/share/locale
# 	rm -rf debian/rabbit-mode/usr/share/rabbit

# clean::
# 	rm -f lib/rabbit/config.rb

# create_man::
# 	help2man \
# 		--name="presentation tool using RD, simple text format" \
# 		--section=1 --manual="rabbit" --no-info \
# 		"/usr/bin/ruby1.8 -Ilib bin/rabbit" \
# 		> debian/rabbit.1
# 	help2man \
# 		--name="commandline utility for Rabbit" \
# 		--section=1 --manual="rabbit-command" --no-info \
# 		"/usr/bin/ruby1.8 -Ilib bin/rabbit-command" \
# 		> debian/rabbit-command.1
# 	help2man \
# 		--name="Theme browser for Rabbit" \
# 		--section=1 --manual="rabbit-theme-manager" --no-info \
# 		"/usr/bin/ruby1.8 -Ilib bin/rabbit-theme-manager" \
# 		> debian/rabbit-theme-manager.1

# ## backup for futrue...
# # create_man::
# # 	LC_ALL=C ruby1.8 -Ilib bin/rabbit --roff --locale-dir data/locale > debian/rabbit.1
# # 	LC_ALL=C ruby1.8 -Ilib bin/rabbit-theme-manager --roff --locale-dir data/locale > debian/rabbit-theme-manager.1
# # 	LC_ALL=C ruby1.8 -Ilib bin/rabbit-command --roff --locale-dir data/locale > debian/rabbit-command.1
