## rabbit 1.0.8

=== debian/changelog ===
rabbit (1.0.8-2) unstable; urgency=low

  * Fix wrong Depends: ruby-gettext is not instable (Closes: #678535)
    - Add Depends: libgettext-ruby{1.8,1.9.1} | ruby-gettext

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 23 Jun 2012 13:58:50 +0900

rabbit (1.0.8-1) unstable; urgency=low

  * Imported Upstream version 1.0.8
  * Drop patch:
    - 0002-Fix-a-bug-that-image-isn-t-displayed.patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 17 Jun 2012 17:15:48 +0900

rabbit (1.0.7-2) unstable; urgency=low

  * New patch: import from upstream
    - 0002-Fix-a-bug-that-image-isn-t-displayed.patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 14 Jun 2012 17:52:31 +0900

rabbit (1.0.7-1) unstable; urgency=low

  * Imported Upstream version 1.0.7
  * Change patch handling: using gbp-pq
  * Bump Standard version: 3.9.3
  * Add depends: 
     - ruby-kramdown for Markdown support
     - coderay >= 1.0.0
     - ruby-net-irc for rabbirc
  * Update manpages
  * Move rabbirc from /u/s/d/rabbit/examples to /usr/bin

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 03 Apr 2012 02:01:10 +0900
