=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://rabbit-shockers.org
-# Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-fftw3.git
-# Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fftw3.git;a=summary
+Vcs-Git: git://git.debian.org/git/users/uwabami-guest/rabbit.git
+Vcs-Browser: http://git.debian.org/?p=users/uwabami-guest/rabbit.git;a=summary
 XS-Ruby-Versions: all
-
 
 Package: rabbit
 Architecture: all
@@ -21,12 +20,14 @@
  ruby-hikidoc,
  ruby-nokogiri,
  ruby-sinatra,
- libhaml-ruby1.8 | ruby-haml,
- librd-ruby1.8 | ruby-rdtool,
- librt-ruby1.8 | ruby-rttool,
- libcoderay-ruby1.8 | coderay,
+ ruby-coderay (>= 1.0.0),
+ ruby-haml,
+ ruby-kramdown,
+ ruby-rd,
+ ruby-net-irc,
  libgettext-ruby1.8 | ruby-gettext, libgettext-ruby1.9.1 | ruby-gettext,
  libhtree-ruby1.8 | ruby-htree, libhtree-ruby1.9.1 | ruby-htree
+# ruby-twitter-oauth,
 Suggests: ghostscript, mimetex, dia, rabbit-mode, python-aafigure
 Description: presentation tool using RD, a simple text format
  Rabbit is an application to do presentations with RD documents.  RD is a
