=== debian/watch ===
version=3
http://rabbit-shockers.org/download/ rabbit-(.*)\.tar\.gz
