## rabbit 2.1.1

=== debian/changelog ===
rabbit (2.1.1-2) unstable; urgency=low

  * Drop ruby-gstreamer from Depends, Build-Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Sep 2013 09:10:36 +0900

rabbit (2.1.1-1) unstable; urgency=low

  * Imported Upstream version 2.1.1
  * Upload experimental to unstable
  * Update Vcs-* filed: use canonical URI, move pkg-ruby-extras
  * Refresh patches, Import upstream patches
  * Update rubygems.override
  * Import test/fixtures from upstream
  * Add ruby-tests.rb in order to execute test during build process
  * Update manpages
  * Install upstream changelogs

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 10 Aug 2013 04:29:04 +0900

rabbit (2.0.6-1) experimental; urgency=low

  * Update debian/watch: use gemwatch instead upstream URI
  * Imported Upstream version 2.0.6
  * Update Depends,Suggests
    * Add Depends: ruby-net-irc for rabbirc
  * Update manpages
  * Update debian/rules: remove unsupported command
  * Move rabbit-{theme,slide} into examples
  * Remove obsolete TODO
  * Update copyright

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 17 Dec 2012 17:33:54 +0900
