=== debian/control ===
Source: rabbit
Section: x11
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb,
 ruby-test-unit,
 ruby-test-unit-rr,
 ruby-gtk2,
 ruby-rsvg2,
 ruby-poppler,
 ruby-hikidoc,
 ruby-nokogiri,
 ruby-rd,
 ruby-rt,
 ruby-coderay (>= 1.0.0),
 ruby-kramdown,
 ruby-gettext (>= 3.0.0),
 ruby-net-irc,
 ruby-faraday,
 xvfb,
 xauth
Standards-Version: 3.9.4
Homepage: http://rabbit-shockers.org
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rabbit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/rabbit.git;a=summary
XS-Ruby-Versions: ruby1.9.1

Package: rabbit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby1.9.1, libjs-prototype,
 ruby-gtk2,
 ruby-rsvg2,
 ruby-poppler,
 ruby-hikidoc,
 ruby-nokogiri,
 ruby-rd,
 ruby-rt,
 ruby-coderay (>= 1.0.0),
 ruby-kramdown,
 ruby-gettext (>= 3.0.0),
 ruby-net-irc,
 ruby-faraday
Suggests: ghostscript, mimetex, dia, python-aafigure, gimp, python-blockdiag, enscript, emacs, rabbit-mode
Description: presentation tool using RD, a simple text format
 Rabbit is an application to do presentations with RD documents.  RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki.  Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
  * Slide looks are defined with Ruby and customizable.
  * Various keyboard interfaces.
  * Mouse gesture support.
  * Slides can contain many image formats: EPS, SVG, GIMP, and Dia.
  * Rabbit can be a server and you can access it with the dRuby interface.
  * and more...

Package: rabbit-mode
Architecture: all
Depends: ${misc:Depends}, rabbit, rdtool-elisp, emacs | emacs24 | emacs23
Description: Emacs-lisp rabbit-mode for writing RD document using Rabbit
 Rabbit is an application to do presentations with RD documents. RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki. Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
 This package provides Emacs major-mode for editing RD document using Rabbit
