=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog|grep ^Version:|sed 's/^Version: //' | sed 's/-.*$$//g')
%:
	dh $@ --buildsystem ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs -k $(CURDIR)/doc/en/news.rd

override_dh_installdocs:
	dh_installdocs
	( cd debian/rabbit/usr/share/doc/rabbit/sample/lldn/ && \
	  rm -f lavie.png && \
	  ln -s ../lavie.png . )

create_man::
	help2man \
		--name="presentation tool using RD, simple text format" \
		--section=1 --manual="rabbit" --no-info --no-discard-stderr \
		"/usr/bin/ruby -Ilib bin/rabbit"  --version-string=${VERSION} \
		> debian/rabbit.1
	help2man \
		--name="commandline utility for Rabbit" \
		--section=1 --manual="rabbit-command" --no-info --no-discard-stderr \
		"/usr/bin/ruby -Ilib bin/rabbit-command"  --version-string=${VERSION} \
		> debian/rabbit-command.1
	help2man \
		--name="IRC interface for Rabbit" \
		--section=1 --manual="rabbirc" --no-info --no-discard-stderr \
		"/usr/bin/ruby -Ilib bin/rabbirc" --version-string=${VERSION} \
		> debian/rabbirc.1
	help2man \
		--name="Template generator for Rabbit" \
		--section=1 --manual="rabbit-slide" --no-info --no-discard-stderr \
		"/usr/bin/ruby -Ilib bin/rabbit-slide"  --version-string=${VERSION} \
		> debian/rabbit-slide.1
	help2man \
		--name="Theme generator for Rabbit" \
		--section=1 --manual="rabbit-teme" --no-info --no-discard-stderr \
		"/usr/bin/ruby -Ilib bin/rabbit-teme"  --version-string=${VERSION} \
		> debian/rabbit-theme.1

# # 	LC_ALL=C ruby1.8 -Ilib bin/rabbit --roff --locale-dir data/locale > debian/rabbit.1
# # 	LC_ALL=C ruby1.8 -Ilib bin/rabbit-theme --roff --locale-dir data/locale > debian/rabbit-theme-manager.1
# # 	LC_ALL=C ruby1.8 -Ilib bin/rabbit-command --roff --locale-dir data/locale > debian/rabbit-command.1
