## rabbit 2.1.3

=== debian/changelog ===
rabbit (2.1.3-1) unstable; urgency=medium

  * Imported Upstream version 2.1.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 04 Aug 2014 13:28:18 +0900

rabbit (2.1.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - fix wrong URL in Homepage: field 
    - set "XS-Ruby-Versions: all" to fix "FTBFS: ruby2.0 is not supported
      by gem2deb anymore" (Closes: #747712)
    - remove XB-Ruby-Versions and add "Depends: ruby | ruby-interpreter"
      to fix "ruby-script-but-no-ruby-dep" lintian error

 -- Hideki Yamane <henrich@debian.org>  Wed, 14 May 2014 21:00:22 +0900

rabbit (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.1.2
  * debian/patches
    - drop 0002-Import-upstream-8cd4741-Fix-a-typo.patch, merged upstream
    - drop 0003-Import-upstream-58be9-Info-Window-support-auto-sourc.patch,
      merged upstream

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Apr 2014 23:16:22 +0900

rabbit (2.1.1-3) unstable; urgency=low

  * Team upload.
  * debian/control
    - set "XS-Ruby-Versions: ruby2.0" to fix FTBFS since gem2deb not support
      ruby1.9.1 anymore (Closes: #744043)
      Also, cannot set 2.1 yet, so stay 2.0 for a while.
  * debian/control
    - set "Depends: ruby2.0" to deal with "ruby-script-but-no-ruby-dep"
      lintian error
    - set "Standards-Version: 3.9.5"

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Apr 2014 12:35:15 +0900
