=== debian/control ===
--- 
+++ 
@@ -20,16 +20,15 @@
  ruby-faraday,
  xvfb,
  xauth
-Standards-Version: 3.9.4
-Homepage: http://rabbit-shockers.org
+Standards-Version: 3.9.5
+Homepage: http://rabbit-shocker.org
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rabbit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/rabbit.git;a=summary
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: rabbit
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ruby1.9.1, libjs-prototype,
+Depends: ruby | ruby-interpreter, ${misc:Depends}, libjs-prototype,
  ruby-gtk2,
  ruby-rsvg2,
  ruby-poppler,
