## rabbit 2.1.6

=== debian/changelog ===
rabbit (2.1.6-2) unstable; urgency=medium

  * Add emacsen-compat, update emacsen-{install,remove}
    + Follow new emacsen policy

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 18 Mar 2015 15:17:52 +0900

rabbit (2.1.6-1) unstable; urgency=medium

  * Imported Upstream version 2.1.6
  * Add python-blockdiag into Build-Depends
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 18 Mar 2015 00:56:38 +0900
