=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
  ruby-gettext (>= 3.0.0),
  ruby-net-irc,
  ruby-faraday,
+ python-blockdiag,
  xvfb,
  xauth
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://rabbit-shocker.org
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rabbit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/rabbit.git;a=summary
@@ -57,7 +58,8 @@
 
 Package: rabbit-mode
 Architecture: all
-Depends: ${misc:Depends}, rabbit, rdtool-elisp, emacs | emacs24 | emacs23
+Depends: ${misc:Depends}, rabbit, rdtool-elisp, emacs | emacsen
+Conflicts: emacsen-common (<< 2.0.0)
 Description: Emacs-lisp rabbit-mode for writing RD document using Rabbit
  Rabbit is an application to do presentations with RD documents. RD is a
  simple, easy-to-read, and easy-to-write text format like Wiki. Rabbit has
