## rabbit 2.1.8

=== debian/changelog ===
rabbit (2.1.8-1) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove obsolete d/require-rubygems.overrides

  [ Youhei SASAKI ]
  * Imported Upstream version 2.1.8
  * Refresh patches
  * Update docs
  * Bump Compat: 9
  * Update Depends, Build-Dependes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 16 Oct 2015 01:33:42 +0900
