=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb,
+Build-Depends: debhelper (>= 9~), gem2deb,
+ ruby-gtk3,
  ruby-test-unit,
  ruby-test-unit-rr,
+ ruby-gio2,
  ruby-gtk2,
  ruby-rsvg2,
  ruby-poppler,
@@ -16,7 +18,6 @@
  ruby-coderay (>= 1.0.0),
  ruby-kramdown,
  ruby-gettext (>= 3.0.0),
- ruby-net-irc,
  ruby-faraday,
  python-blockdiag,
  xvfb,
@@ -30,6 +31,7 @@
 Package: rabbit
 Architecture: all
 Depends: ruby | ruby-interpreter, ${misc:Depends}, libjs-prototype,
+ ruby-gio2,
  ruby-gtk2,
  ruby-rsvg2,
  ruby-poppler,
@@ -40,7 +42,6 @@
  ruby-coderay (>= 1.0.0),
  ruby-kramdown,
  ruby-gettext (>= 3.0.0),
- ruby-net-irc,
  ruby-faraday
 Suggests: ghostscript, mimetex, dia, python-aafigure, gimp, python-blockdiag, enscript, emacs, rabbit-mode
 Description: presentation tool using RD, a simple text format
