## rabbit 2.1.9

=== debian/changelog ===
rabbit (2.1.9-2) unstable; urgency=medium

  * Add, Refresh patches (Closes: #828214)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 26 Jun 2016 16:45:40 +0900

rabbit (2.1.9-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Imported Upstream version 2.1.9
  * Bump Standard version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 17 Jun 2016 15:38:28 +0900
