=== debian/control ===
Source: rabbit
Section: x11
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               python-blockdiag,
               ruby-coderay (>= 1.0.0),
               ruby-faraday,
               ruby-gettext (>= 3.0.0),
               ruby-gio2,
               ruby-gtk2,
               ruby-gtk3,
               ruby-hikidoc,
               ruby-kramdown,
               ruby-nokogiri,
               ruby-poppler,
               ruby-rd,
               ruby-rsvg2,
               ruby-rt,
               ruby-test-unit,
               ruby-test-unit-rr,
               xauth,
               xvfb
Standards-Version: 3.9.8
Homepage: http://rabbit-shocker.org
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rabbit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rabbit.git
XS-Ruby-Versions: all

Package: rabbit
Architecture: all
Depends: libjs-prototype,
         ruby | ruby-interpreter,
         ruby-coderay (>= 1.0.0),
         ruby-faraday,
         ruby-gettext (>= 3.0.0),
         ruby-gio2,
         ruby-gtk2,
         ruby-hikidoc,
         ruby-kramdown,
         ruby-nokogiri,
         ruby-poppler,
         ruby-rd,
         ruby-rsvg2,
         ruby-rt,
         ${misc:Depends}
Suggests: dia,
          emacs,
          enscript,
          ghostscript,
          gimp,
          mimetex,
          python-aafigure,
          python-blockdiag,
          rabbit-mode
Description: presentation tool using RD, a simple text format
 Rabbit is an application to do presentations with RD documents.  RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki.  Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
  * Slide looks are defined with Ruby and customizable.
  * Various keyboard interfaces.
  * Mouse gesture support.
  * Slides can contain many image formats: EPS, SVG, GIMP, and Dia.
  * Rabbit can be a server and you can access it with the dRuby interface.
  * and more...

Package: rabbit-mode
Architecture: all
Depends: emacs | emacsen,
         rabbit,
         rdtool-elisp,
         ${misc:Depends}
Conflicts: emacsen-common (<< 2.0.0)
Description: Emacs-lisp rabbit-mode for writing RD document using Rabbit
 Rabbit is an application to do presentations with RD documents. RD is a
 simple, easy-to-read, and easy-to-write text format like Wiki. Rabbit has
 many noteworthy features, which distinguish this application from other
 presentation tools.
 .
 This package provides Emacs major-mode for editing RD document using Rabbit
