## rabbit 2.2.0

=== debian/changelog ===
rabbit (2.2.0-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Brown Paper Bag release.
  * Refresh patch.
  * d/tests/control: Depends: python-blockdiag for test
  * use d/tests/run-test instead of d/ruby-tests.rb

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 06 Aug 2017 22:19:57 +0900

rabbit (2.2.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * add d/tests/control for Debian CI.
  * d/control: Depends: gir1.2-pango-1.0 (Closes: #868774)
  * d/patches/0004-Add-debian-theme-Closes-828214.patch: applied upstream.
  * d/control: eliminate lintian warning:
    debian-rules-parses-dpkg-parsechangelog
  * d/control, d/compat: bump debhelper: 10.
  * Bump Standard version: 4.0.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 06 Aug 2017 12:53:25 +0900
