=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                python-blockdiag,
                ruby-coderay (>= 1.0.0),
@@ -21,9 +21,10 @@
                ruby-rt,
                ruby-test-unit,
                ruby-test-unit-rr,
+               gir1.2-pango-1.0,
                xauth,
                xvfb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://rabbit-shocker.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rabbit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rabbit.git
@@ -45,6 +46,7 @@
          ruby-rd,
          ruby-rsvg2,
          ruby-rt,
+         gir1.2-pango-1.0,
          ${misc:Depends}
 Suggests: dia,
           emacs,
