## rabbit 2.2.1

=== debian/changelog ===
rabbit (2.2.1-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Add myself to Uploaders.
  * use Breaks: emacsen-common instead of Conflicts: emacsen-common.
  * use https instead of http
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 14 Jan 2018 12:24:17 +0900

rabbit (2.2.1-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 2.2.1.
  * Revert "{Build-,}Depends: gir1.2-pango-1.0",
    it is fixed by ruby-gnome2 3.1.0-1+deb9u1 and 3.1.8-7
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * Bump Standard version: 4.1.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Oct 2017 18:50:33 +0900
