=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 10~),
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
+           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                python-blockdiag,
                ruby-coderay (>= 1.0.0),
@@ -21,13 +22,12 @@
                ruby-rt,
                ruby-test-unit,
                ruby-test-unit-rr,
-               gir1.2-pango-1.0,
                xauth,
                xvfb
-Standards-Version: 4.0.0
-Homepage: http://rabbit-shocker.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rabbit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rabbit.git
+Standards-Version: 4.1.3
+Homepage: https://rabbit-shocker.org
+Vcs-Git: https://salsa.debian.org/ruby-team/rabbit.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/rabbit
 XS-Ruby-Versions: all
 
 Package: rabbit
@@ -46,7 +46,6 @@
          ruby-rd,
          ruby-rsvg2,
          ruby-rt,
-         gir1.2-pango-1.0,
          ${misc:Depends}
 Suggests: dia,
           emacs,
@@ -76,7 +75,7 @@
          rabbit,
          rdtool-elisp,
          ${misc:Depends}
-Conflicts: emacsen-common (<< 2.0.0)
+Breaks: emacsen-common (<< 2.0.0)
 Description: Emacs-lisp rabbit-mode for writing RD document using Rabbit
  Rabbit is an application to do presentations with RD documents. RD is a
  simple, easy-to-read, and easy-to-write text format like Wiki. Rabbit has
