=== debian/tests/control ===
Tests: run-test
Depends: @, gem2deb-test-runner, rttool, quilt, xvfb, xauth,
  ruby-test-unit-rr, ruby-test-unit-notify, python-blockdiag
Restrictions: allow-stderr
